body{
	font-family:'Hiragino Mincho ProN', "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	color: white;
	background: black;
}

.wrapper_smart {
	display: none;
}

.wrapper {
	width: 900px;
	/*width: 1120px;*/
	margin: 0 auto;
}

#text_steak1 {
	width: 900px;
	height: 40px;
	opacity: 0;
	position:fixed;
	z-index: -1;
	background-image:url("../images/top/text/steak1.png");
	background-size:contain;
}

#text_steak2 {
	width: 900px;
	height: 40px;
	opacity: 0;
	position:fixed;
	z-index: -1;
	background-image:url("../images/top/text/steak2.png");
	background-size:contain;
}

#text_grandopen2 {
	width: 660px;
	margin: 0 100px 0 100px;
	padding: 15px 20px 15px 20px;
	opacity: 1;
	position:fixed;
	z-index: -1;
	background: rgba(0,0,0,0.7);
	//background-image:url("../images/top/text/grandopen.png");
	//background-size:contain;
	text-align: center;
}

#text_grandopen h2 {
	font-size: 16px;
}

#text_grandopen p {
	font-size: 12px;
	padding: 10px 0 0 0;
	line-height: 22px;
}

#bg1 {
	opacity: 0;
	position:fixed;
	z-index: -1;
	background-image:url("../images/bg/top/top5.jpg");
	background-size:contain;
}

#bg2 {
	opacity: 0;
	position:fixed;
	z-index: -1;
	background-image:url("../images/bg/top/top1.jpg");
	background-size:contain;
}

#bg3 {
	opacity: 0;
	position:fixed;
	z-index: -1;
	background-image:url("../images/bg/top/top2.jpg");
	background-size:contain;
}

#bg4 {
	opacity: 0;
	position:fixed;
	z-index: -1;
	background-image:url("../images/bg/top/top3.jpg");
	background-size:contain;
}

#bg5 {
	opacity: 0;
	position:fixed;
	z-index: -1;
	background-image:url("../images/bg/top/top4.jpg");
	background-size:contain;
}

.videoarea {
	width: 900px;
	margin: -30px 30px 30px 0px;
}

.videothumb {
	width: 250px;
	height: 230px;
	float: right;
	opacity: 0;
}

#topcontents_logo {
	/*width: 900px;*/
	width: 1120px;
	margin: 0 auto;
}

#topcontents_logo img {
	width: 200px;
	margin: 20px 0 0 0;
	float: left;
}

#topcontents {
	/*width: 900px;*/
	width: 1120px;
	height: 200px;
	position: fixed;
}

.topcontents_btn {
	width: 220px;
	float: left;
}

#top_logo {
	opacity: 0;
}

#topcontents1 {
	opacity: 0;
}

#topcontents2 {
	opacity: 0;
}

#topcontents3 {
	opacity: 0;
}

#topcontents4 {
	opacity: 0;
}
#topcontents5 {
	opacity: 0;
}

.top_footer {
	width: 100%;
	background: black;
	position: fixed;
	bottom: 0px;
}

.top_footer_in {
	width: 900px;
	margin: 0 auto;
}

.top_footer_in p {
	padding: 10px 10px 10px 10px;
	text-align: right;
	font-size: 11px;
	line-height: 11px;
	color: #999;
}

.top_footer2 {
	width: 100%;
	background: black;
	position: fixed;
	bottom: 31px;
}

.top_footer2_in {
	width: 900px;
	margin: 0 auto;
}

.top_footer2_in p {
	padding: 10px 10px 0px 10px;
	text-align: left;
	font-size: 11px;
	line-height: 11px;
	color: #999;
}














